ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.43
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.57
    duration: null
    far: 2.835816012300967e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.16294201979650894
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-07-12T12:06:58.978Z'
  superevent_id: S230712ap
  time_created: '2023-07-12T12:07:24Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230712ap/view/
EXTRA:
  area10: 49.151
  area50: 415.293
  area90: 1772.588
  central coordinate:
    equatorial: 349.630435 46.964977
    galactic: 106.896341 -12.993286
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-07-12T12:07:14.000000'
  DATE-OBS: '2023-07-12T12:06:58.978979'
  DISTMEAN: 1860.907216117233
  DISTSTD: 591.0482614047794
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 4.710983280354119
  LOGBSN: 10.64806755234782
  MJD-OBS: 60137.50484929374
  MOC: true
  MOCORDER: 8
  OBJECT: G416903
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G416903
  RUNTIME: 0.6352498009800911
  VCSVERS: ligo.skymap 1.0.7
